// setting Date.now() to a set time for Jest tests
var dateNowMock;
export function mockTime(timestamp) {
  dateNowMock = jest.spyOn(Date, 'now').mockImplementation(function () {
    return timestamp;
  });
}
export function restoreTime() {
  dateNowMock.mockRestore();
}